org.apache.http.config

## Interface Lookup<I>

- All Known Implementing Classes:
    Registry

      public interface Lookup<I>

  Generic lookup by low-case string ID.
  Since:
    4.3

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `I` | `lookup(String name)`

- - ### Method Detail

    - #### lookup

          I lookup(String name)

Copyright © 2005–2013 The Apache Software Foundation. All rights reserved.